
&inputs
  user_coords = .false.
  system_dimension = 2,
  oligomers = .false 
  nmer_size = 5,
  da_stoichiometry = .true.
  d_per_nmer = 4,
  a_per_nmer = 1,
  da_separate = .false.
  n_densities = 1,
  density_min = 1.0e-12,
  density_max = 1.0e-12,
  n_radius = 10,
  radius_min = 3.0,
  radius_max = 70.0,
  second_radius = .false.
  radius_diff = 12,
  avoid_overlap = .true.
  planar_nmers = .false.
  clusters = .false.
  n_clusters = 10 
  radius_cluster = 350 
/

&photon
  R0 = 30,
  n_particles = 500,  
  n_configurations = 100,
  P_donor = 0.5,
  labeling_efficiency = 1.0,
  n_photons =  1000,
  buffer_size = 1.0,
  irradiance  = 1e-15,
  wavelength  = 488,
  extinction_coefficient  =  72000.0,
  donor_lifetime  =  4.1,
  acceptor_lifetime  =  3.6
/

